
Grupo P2-5 - Feature #2839

Feature # 2454 (New): Parte ll

Realizar Casos de Uso

09/13/2023 05:10 AM - Vranika Santiago

Status: New Start date: 09/25/2023

Priority: Normal Due date: 11/03/2023

Assignee: Andrew Campos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Aplicar lo visto en Tecnología de Objetos y realizar diagramas de casos de uso de sistema y casos de uso de interfaz.

History

#1 - 09/17/2023 07:19 AM - Vranika Santiago

- Subject changed from Realizar diagramas CU to Realizar diagramas

- Description updated

#2 - 09/17/2023 07:37 AM - Vranika Santiago

- Due date set to 10/27/2023

- Start date set to 10/21/2023

#3 - 09/17/2023 06:01 PM - Andrew Campos

- Subject changed from Realizar diagramas to Realizar Casos de Uso

#4 - 09/21/2023 06:40 PM - Vranika Santiago

- Due date changed from 10/27/2023 to 10/04/2023

- Start date changed from 10/21/2023 to 09/27/2023

#5 - 11/01/2023 12:41 PM - Vranika Santiago

- Due date changed from 10/04/2023 to 11/07/2023

- % Done changed from 0 to 70

#6 - 11/01/2023 12:41 PM - Vranika Santiago

- Due date changed from 11/07/2023 to 11/03/2023

#7 - 11/01/2023 12:42 PM - Vranika Santiago

- Due date changed from 11/03/2023 to 11/05/2023

#8 - 11/01/2023 12:47 PM - Vranika Santiago

- Due date changed from 11/05/2023 to 11/03/2023

- Start date changed from 09/27/2023 to 09/25/2023

#9 - 11/14/2023 12:14 PM - Vranika Santiago

- % Done changed from 70 to 100
